<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2015 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

       http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="phone_app_name" msgid="238824437273544459">"ഫോൺ"</string>
    <string name="no_hfp" msgid="7371139867234667691">"നിങ്ങളുടെ കോൾ പൂർത്തിയാക്കാൻ, ആദ്യം ഫോൺ Bluetooth വഴി നിങ്ങളുടെ കാറുമായി കണക്റ്റ് ചെയ്യുക."</string>
    <string name="bluetooth_unavailable" msgid="5258854283739591569">"Bluetooth ലഭ്യമല്ല."</string>
    <string name="bluetooth_disabled" msgid="1275246762067907843">"കോളുകൾ ചെയ്യാനോ സ്വീകരിക്കാനോ Bluetooth ഓണാക്കുക."</string>
    <string name="bluetooth_unpaired" msgid="1600552386483652892">"കോളുകൾ ചെയ്യാനോ സ്വീകരിക്കാനോ ഫോൺ കാറുമായി ജോടിയാക്കുക."</string>
    <string name="connect_bluetooth_button_text" msgid="293188695227298042">"Bluetooth-ലേക്ക് കണക്‌റ്റ് ചെയ്യുക"</string>
    <string name="emergency_button_text" msgid="3467659545392931727">"എമർജൻസി"</string>
    <string name="emergency_call_description" msgid="6700161437750325693">"എമർജൻസി കോൾ"</string>
    <string name="error_contact_deleted" msgid="6356539067659368396">"ഈ കോൺടാക്‌റ്റ് ഇല്ലാതാക്കിയിരിക്കാം."</string>
    <string name="error_invalid_phone_number" msgid="5349049631580646136">"ഈ നമ്പർ ഡയൽ ചെയ്യാൻ കഴിയില്ല. അത് പരിശോധിച്ച് വീണ്ടും ശ്രമിക്കുക."</string>
    <string name="error_telephony_not_available" msgid="8715829862083386178">"ഫോൺ കോൾ ലഭ്യമല്ല. പിന്നീട് വീണ്ടും ശ്രമിക്കുക."</string>
    <string name="decline_call" msgid="2505987200485272226">"നിരസിക്കുക"</string>
    <string name="answer_call" msgid="3272474440561548115">"മറുപടി നൽകുക"</string>
    <string name="call_back" msgid="5745638356098600872">"തിരിച്ചുവിളിക്കുക"</string>
    <string name="audio_route_vehicle" msgid="6250361588960528769">"കാർ സ്‌പീക്കറുകൾ"</string>
    <string name="audio_route_phone_speaker" msgid="4608904003558187244">"ഫോൺ സ്‌പീക്കർ"</string>
    <string name="audio_route_handset" msgid="9133081623895172144">"ഫോൺ"</string>
    <string name="dial_a_number" msgid="7432322177412387160">"നമ്പർ ഡയൽ ചെയ്യുക"</string>
    <string name="call_history_title" msgid="7997887846276371553">"അടുത്തിടെയുള്ളവ"</string>
    <string name="contacts_title" msgid="9201954388634537346">"കോൺടാക്റ്റുകൾ"</string>
    <string name="favorites_title" msgid="4767723901530488145">"പ്രിയപ്പെട്ടവ"</string>
    <string name="dialpad_title" msgid="3746259645005208554">"ഡയൽപാഡ്"</string>
    <!-- no translation found for tab_config_default_value (993008650601917964) -->
    <skip />
    <string name="call_log_header_today" msgid="2069013936632793214">"ഇന്ന്"</string>
    <string name="call_log_header_yesterday" msgid="4613686845163357847">"ഇന്നലെ"</string>
    <string name="call_log_header_older" msgid="3971634717537073179">"പഴയത്"</string>
    <string name="call_logs_empty" msgid="3084720078894119049">"അടുത്തിടെയുള്ളവയൊന്നുമില്ല"</string>
    <string name="contact_list_empty" msgid="4225504548491888138">"കോൺടാക്റ്റുകളൊന്നുമില്ല"</string>
    <string name="available_after_sync" msgid="33765918799197782">"സമന്വയിപ്പിച്ചതിന് ശേഷം ലഭ്യമാകും. കോൺടാക്റ്റുകൾ പങ്കിടൽ നിങ്ങളുടെ ഫോണിൽ അനുവദിച്ചിട്ടുണ്ടെന്ന് ഉറപ്പാക്കുക."</string>
    <string name="favorites_empty" msgid="5794510741132758130">"പ്രിയപ്പെട്ടവയൊന്നുമില്ല"</string>
    <string name="no_favorites_added" msgid="2359050103464783907">"നിങ്ങൾ ഇതുവരെ പ്രിയപ്പെട്ടവയൊന്നും ചേർത്തിട്ടില്ല"</string>
    <string name="add_favorite_button" msgid="7914955940249767808">"പ്രിയപ്പെട്ടത് ചേർക്കുക"</string>
    <string name="search_title" msgid="5412680850141871664">"കോണ്‍‌ടാക്റ്റുകള്‍ തിരയുക"</string>
    <string name="search_hint" msgid="3099066132607042439">"കോണ്‍‌ടാക്റ്റുകള്‍ തിരയുക"</string>
    <string name="type_multiple" msgid="3402949522797441236">"ഒന്നിലധികം"</string>
    <string name="select_number_dialog_title" msgid="5770700626013782205">"ഫോൺ നമ്പർ തിരഞ്ഞെടുക്കുക"</string>
    <string name="select_number_dialog_just_once_button" msgid="1814381354393374660">"ഒരിക്കൽ മാത്രം"</string>
    <string name="select_number_dialog_always_button" msgid="6862338683635863764">"എപ്പോഴും"</string>
    <string name="primary_number_description" msgid="1211198148918329509">"<xliff:g id="LABEL">%1$s</xliff:g> , ഡിഫോൾട്ട്"</string>
    <string name="favorite_number_description" msgid="8175362259853807385">"പ്രിയപ്പെട്ടത് -  <xliff:g id="LABEL">%1$s</xliff:g>"</string>
    <string name="local_favorite_number_description" msgid="3723823871011997275">"പ്രാദേശികമായി പ്രിയപ്പെട്ടത് -  <xliff:g id="LABEL">%1$s</xliff:g>"</string>
    <string name="phone_favorites" msgid="2257447553252980575">"പ്രിയപ്പെട്ടവ"</string>
    <string name="local_favorites" msgid="4954852813126882412">"പ്രാദേശികമായി പ്രിയപ്പെട്ടവ"</string>
    <string name="no_phone_numbers" msgid="8738691115921148445">"ഫോൺ നമ്പറുകളൊന്നുമില്ല"</string>
    <string name="in_call_notification_channel_name" msgid="1978093630512401778">"ഇൻകമിംഗ് കോൾ അറിയിപ്പ്"</string>
    <string name="notification_incoming_call" msgid="1722904631804432389">"ഇന്‍‌കമിംഗ് കോള്‍"</string>
    <string name="missed_call_notification_channel_name" msgid="1135686963409691772">"മിസ്‌ഡ് കോൾ അറിയിപ്പ്"</string>
    <plurals name="notification_missed_call" formatted="false" msgid="1018870358427938752">
      <item quantity="other">മിസ്‌ഡ് കോളുകൾ(<xliff:g id="NUMBER">%1$d</xliff:g>) </item>
      <item quantity="one">മിസ്‌ഡ് കോൾ</item>
    </plurals>
    <string name="onhold_call_separator" msgid="2357788035385100805">"•"</string>
    <string name="swap_call_label" msgid="309322319645637302">"കോളുകൾ മാറുക"</string>
    <string name="setting_title" msgid="1296639422364732365">"ക്രമീകരണം"</string>
    <string name="pref_start_page_title" msgid="1953465507368478503">"സ്റ്റാർട്ട് സ്‌ക്രീൻ"</string>
    <string name="sort_order_title" msgid="975104366728292702">"കോൺടാക്റ്റ് ക്രമം"</string>
    <string name="pref_connected_phone_title" msgid="5472866963149472593">"കണക്‌റ്റ് ചെയ്‌ത ഫോൺ"</string>
    <string name="pref_no_incoming_call_hun_title" msgid="2314257779205958332">"സ്വകാര്യത"</string>
    <string name="pref_no_incoming_call_hun_summary" msgid="8833377984331845097">"ക്ലസ്‌റ്ററിൽ കോൾ മുന്നറിയിപ്പുകൾ മാത്രം കാണിക്കുക"</string>
    <string name="pref_show_fullscreen_active_call_ui_title" msgid="6924304583510509581">"സജീവമായ കോൾ"</string>
    <string name="pref_show_fullscreen_active_call_ui_summary" msgid="1629142960991476502">"കോളിന് മറുപടി നൽകുമ്പോൾ സജീവമായ കോൾ കാഴ്‌ച കാണിക്കുക"</string>
    <string name="given_name_first_title" msgid="8072187841056104968">"ഫസ്റ്റ് നെയിം"</string>
    <string name="family_name_first_title" msgid="7721976826282427987">"ലാസ്റ്റ് നെയിം"</string>
    <!-- no translation found for sort_order_default_value (5876201942256731358) -->
    <skip />
    <string name="audio_route_dialog_title" msgid="2262715267187794363"></string>
    <string name="audio_route_dialog_subtitle" msgid="8780526104805330121"></string>
    <string name="ongoing_conf_title" msgid="4161590966144000887">"കോൺഫറൻസ്"</string>
    <string name="ongoing_conf_title_format" msgid="7667048745156395220">"%1$s (%2$d) - "</string>
    <string name="dialing_disabled_warning" msgid="8094136040809498594">"ഡയൽ ചെയ്യുന്നത് പ്രവർത്തനരഹിതമാക്കി"</string>
    <string name="restricted_dialing_mode_label" msgid="2439439835180117206">"ഡ്രൈവ് ചെയ്യുമ്പോൾ ഡയൽപാഡ് ഉപയോഗം നിയന്ത്രിച്ചിരിക്കുന്നു"</string>
    <string name="comma_delimiter" msgid="7949695553572428165">", "</string>
    <string name="sms_notification_title" msgid="5980540487139970307">"ഡയലർ SMS"</string>
    <string name="sms_notification_text" msgid="9193883830187173056">"SMS അയയ്ക്കുന്നു"</string>
</resources>
